body {
	font-family: 'Muli', sans-serif;
	margin:0;
	padding:0

}

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

html,
body {
	overflow-x: hidden;
}
.EnquiryBtn {
	background: #e45e5a;
    border: none;
	padding:8px 20px;
	color:#ffffff;
}
.EnquiryBtn:hover {
	background: #4b4b4b;
    border: none;
	padding:8px 20px;
	color:#ffffff;
}
a:hover {
	text-decoration: none;
}

.btn.focus,
.btn:focus,
button:focus,
a:focus {
	outline: none !important;
	box-shadow: none !important;
}

.color-primary {
	color: #024369;
}
.carousel-control-prev, .carousel-control-next {
    width: 50px;
    height: 50px;
    top: 50%;
    background-color: rgba(0,0,0,0.9);
    transform: translate(0px, -50%);
} 
.navbar {
    background: #ffffff!important;
    padding: 8px 0!important;
    border-bottom: 2px solid #ccc;
}
.color-secondary {
	color: #faaf0f;
}
.bg-black{
	background:#555555!important
}
.bg-secondary {
	background-color: #faaf0f !important;
}

.link {
	transition: all 0.5s;
}
.link:hover {
	color: #faaf0f;
	margin-left: 5px;
}
.section-title {
	font-size: 38px;
	font-weight: 700;
	color: #333333;
	margin-bottom: 30px;
	padding-bottom: 8px;
	position: relative;
}

.section-title:after {
	content: '';
	position: absolute;
	width: 185px;
	height: 1px;
	background-color: #faaf0f;
	bottom: 0;
	left: 0;
}

.btn-yellow {
	padding: 10px 30px !important;
	background-color: #faaf0f;
	color: #000 !important;
	font-size: 16px;
	font-weight: 400;
	border-radius: 5px;
	display: inline-block;
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	transition: color 0.2s, transform 1s 0.2s;
}
/* slide panel */
.SubMenu-mob{
	display:none
}


/* Navbar */

.navbar-light .navbar-brand {
	z-index: 999999;
}
.navbar-brand img{
	width:130px
}
.top-nav .nav-link {
	display: block;
	padding: 5px 12px !important;
	font-size: 18px;
	font-weight: 400;
	color: #283847!important;
	transition:.7s;
	border-radius:3px
}

.top-nav li.nav-item {
	padding: 0px 4px;
	transition: 0.5s;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-ms-transition: 0.5s;
	-o-transition: 0.5s;
}

.main-nav li.nav-item {
	position: relative;
	transition: 0.5s;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-ms-transition: 0.5s;
	-o-transition: 0.5s;
}

.main-nav li.nav-item:not(:last-child) .nav-link {
	font-size: 16px;
	font-weight: 600;
	color: #fff;
	padding: 10px 18px;
	transition:.7s;
	border-radius:3px
}

.main-nav li.nav-item .nav-link.enquiryBtn {
	text-transform: capitalize;
}

.navbar-nav .active>.nav-link,
.navbar-nav .nav-link.active,
.navbar-nav .nav-link.show,
.navbar-nav .show>.nav-link,
.navbar-nav .nav-link:hover {
	color: rgb(255 255 255) !important;
	background: #efa5a5;
	font-weight: 400;
	transition:.7s
}

.navbar-nav .nav-item:last-child .nav-link:hover {
	color: #fff !important;
}

.header-fixed {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	/* box-shadow: 0px 0px 8px #746c6c; */
	background-color: #fff;
	z-index: 99;
}

.navbar-nav .dropdown-menu {
	/* width: 520px; */
	padding: 15px 0;
	box-shadow: 0px 0px 5px #a1a1a1;
	border: 0;
	left: 0;
}

.dropdown-item {
	display: block;
	width: 100%;
	padding: 10px 20px;
	clear: both;
	font-size: 16px;
	font-weight: 600;
	color: #1b1b1b;
	text-align: inherit;
	white-space: nowrap;
	background-color: transparent;
	border-bottom: 1px solid #cacaca;
}

.dropdown-item:last-child {
	border: none;
}

.dropdown-item:focus,
.dropdown-item:hover {
	color: #ffffff;
	text-decoration: none;
	background-color: #efa5a5;
}
.dropdown-item.active, .dropdown-item:active {
	color:#fff;
	background:#efa5a5!important;
	text-decoration:none
}
.languageSelector .nav-link {
	border: 1px solid #397395;
	border-radius: 5px;
	padding: 2px 8px !important;
}

.languageSelector .fa.fa-caret-down {
	margin-left: 10px;
	color: #397395;
	font-size: 16px;
}

.languageSelector img {
	margin-top: -3px;
	margin-right: 5px;
}

.languageSelector .dropdown-menu {
	background: #024369;
	width: inherit;
	min-width: 104px;
	border: 1px solid #397395;
	box-shadow: none;
}

.languageSelector .dropdown-menu .dropdown-item {
	padding: 5px 8px !important;
	font-weight: 100 !important;
}

.languageSelector .dropdown-menu .dropdown-item,
.languageSelector .dropdown-menu .dropdown-item .fa.fa-caret-down {
	color: #aecdf0;
}


/* Banner */

.homeBanner {
	background-size: 100% 100%;
	background-position: top center;
	height: 750px;
	position: relative;
	/* width: 1500px;
	display: none; */
}

.banner-caption {
	margin-top: 95px;
}

.banner-caption h1 {
	font-size: 40px;
	font-weight: 300;
	color: #fff;
}

.banner-caption a {
	transition: 0.5s;
}

.banner-caption a:hover {
	margin-left: 6px;
	transition: 0.5s;
}

/* tabber style css */
.tabber_Txt h2{
	font-size: 48px;
    color: #e45e5a;
    font-weight: 900;
    letter-spacing: -1px;
	margin-top:40px
}
.tabber_Txt p{
	font-size: 24px; 
	margin-bottom:40px
}
.tabbers{
	background:#f2f2f2
	
}
.LeftMenu {
    background: #fff;
    box-shadow: 0px 0px 14px #bab6b6;
    border-radius: 3px;
}
.LeftMenu .nav-link img {
    width: 80px;
    padding: 10px;
    border: 1px solid #545554;
    border-radius: 50%;
    height: 80px;
    object-fit: contain;
    margin-bottom: 10px;
}
.LeftMenu .nav-link h3 {
	color: #e45e5a;
	font-weight: 700;
	font-size: 24px;
}
.LeftMenu .nav-link p {
	color: #545554;
	font-size: 14.5px;
	margin: 10px 0 20px;
}
.LeftMenu li.nav-item {
    width: 25%;
    text-align: center;
    border-left: 1px solid #e45e5a;
	padding:
}
.nav-pills .nav-link {
	padding: 30px 10px 40px;
	transition:.7s;
}
.nav-pills .nav-link:hover {
	color: #fff!important;
    background-color: #e45e5a; 
    border-radius: 0;
	transition:.7s
}
.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    color: #fff;
    background-color: #e45e5a;
    padding: 30px 10px 40px;
    border-radius: 0;
}
.LeftMenu .nav-link.active img, .nav-pills .nav-link:hover img{
	border:1px solid #fff;
	background:#fff
}	
.LeftMenu .nav-link button{
    background: transparent;
    border: 1px solid #e45e5a;
    padding: 5px 10px;
    color: #e45e5a;
    font-weight: 600;
}

.nav-pills .nav-link.active p, .nav-pills .nav-link:hover p{
	color:#fff
} 
.nav-pills .nav-link.active h3, .nav-pills .nav-link:hover h3{
	color:#fff
}

.LeftMenu .nav-link.active button , .nav-pills .nav-link:hover button{
	background: #fff; 
}
 .work-culture .card-body h4 {
    background: #4b4b4b;
    color: #fff;
    font-size: 20px;
    text-align: center;
    padding: 10px;
}
#message{
	height:100px
}

ol{padding-left:1rem}
ol li{margin-bottom:10px}
/* CAE Services */

.CAE-services-head {
	position: absolute;
	left: 0;
	bottom: 15%;
	padding: 20px 20px 20px 120px;
	width: 375px;
}

.CAE-services-head h4 {
	font-size: 26px;
	font-weight: 800;
	color: #fff;
}
.cae-services-wrap{
	background:#f2f2f2
}
 
.serviceCol {
	padding: 42px;
	box-shadow: 10px 10px 15px rgba(28, 65, 120, 0.4);
	transition: all 0.5s;
	
}

.serviceCol p {
	font-size: 22px;
	font-weight: 700;
	color: #151515;
	line-height: 25px;
}

.imgBox img {
	transition: all 1s ease;
}

.serviceCol:hover .imgBox img {
	transform: scale(1.2) rotate(360deg);
}
#Tabber_Section .tab-content {
	padding: 5rem 0 4rem;
}
.aboutLeft {
    padding-left: 15px;
    padding-right: 0px;
    text-align: justify; 
    font-size: 17px;
    font-weight: 500;
}

#Tabber_Section{
	background: url(../images/bg-image-2.png) no-repeat;
    background-position: bottom left;
}
/* internal pages tabber css*/
.Learning{margin:30px 0}
.Learning h2 {
    font-size: 30px;
    font-weight: 800;
    color: #e45e5a;
    /* text-shadow: 1px 1px 2px #b7b7b7; */
    margin-bottom: 20px;
}
.Learning p{
	font-size:17px
}
.Btns{margin-bottom:4rem}
.box{    background: #fff;
    box-shadow: 2px 2px 8px #ccc;
    padding: 20px;
    border-radius: 6px;
    text-align: center;
}
.box a{    color: #1a1160;
    font-weight: 800;
    margin-top: 10px;
    display: block;
}
/* Tabber */

.submenu{
	text-align:center
}
.submenu .nav-pills {
	display:inline-flex;
	margin-top:15px
}
.submenu .nav-pills .nav-link {
	font-size: 14px;
	font-weight: 600;
	color: #000000;
	background-color: #e9eef1;
	padding: 10px 12px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	border: none;
	border-bottom: 2px solid #d3dade;
	border-radius: 0;
	cursor: pointer;
	transition: all .5s;
}

.submenu .nav-pills .nav-link.active,
.submenu .nav-pills .show>.nav-link,
.submenu .nav-pills .nav-link:hover,
.submenu .nav-pills .nav-link:focus {
	color: #000000;
	background-color: #fccc1a;
	border-bottom: 2px solid #b6761f;
}

.submenu .nav-pills .nav-item {
	padding-left: 5px;
	padding-bottom: 5px;
}

.submenu .nav-pills .nav-item:first-child {
	padding-left: 0px;
}
.breadcrumb {
	margin-bottom:0
}
#breadcrumb{
	border-bottom:1px solid #f1f1f1
} 
.topHeader{
	background:#545454 
}
.topHeader a{
	color: #ffffff;
	font-weight: 600;
	font-size: 16px;
	margin: 5px 4px;
	display: inline-block;
}

.topHeader ul {
	list-style:none;
	margin-bottom:0;
	text-align:right;
	padding-right:10px
} 
.topHeader ul li{
	display:inline-block;
	margin:-2px 5px
}
.topHeader ul li a{
    font-size: 20px;
}
/* About */

.aboutWrap {
	background-size: cover;
	padding: 50px 0px 50px;
}

.aboutWrap p {
    color: #545554;
    font-size: 17px;
    font-weight: 600;
}  
/* Footer */

footer {
	padding: 20px 0px 20px;
}
footer p ,footer a,footer span{
	color:#fff;
	margin-bottom:0;
	/* text-align:center */
}
footer a:hover{
	color:#efa5a5
} 


/* Scroll Top */

.scroll-top {
	width: 35px;
	height: 35px;
	background: #faaf0f;
	color: #ffffff;
	position: fixed;
	bottom: 30px;
	right: 20px;
	z-index: 99;
	border: none;
	transition: 0.5s ease;
}

.scroll-top .fa {
	font-size: 22px;
}

a.nav-link.enquiryBtn.mobileBtn {
	text-align: center;
	border-radius: 0;
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
}

.mobileBtn:hover {
	transform: translateY(0);
	color: #fff !important;
}
 


/* Responsive */

	
@media(min-width: 1280px) {
	.container{
		max-width:1200px
	}
	#navbarNav{
		margin-top:5px
	}
}
@media(min-width: 1499px) {
	.CAE-services-head {
		padding: 20px 80px 20px 78px;
		width: 490px;
		text-align: right;
	} 
}

@media(min-width: 992px) {
	.main-nav .dropdown:hover>.dropdown-menu {
		display: block;
	}
	.dropdown-toggle::after {
		display: none;
	}
	.navbar-expand-lg .navbar-nav .dropdown-menu {
		position: absolute;
		left: 50%;
		transform: translateX(-50%);
		padding: 0px;
		margin-top: -2px;
	}
}
 


/* Large devices (desktops, less than 1200px) */

@media (max-width: 1199px) {
	.main-nav li.nav-item:not(:last-child) .nav-link {
		font-size: 15px;
		padding: 10px 10px;
	}
	 
}
 
@media (max-width: 991px) {
	 
	.serviceCol p {
		font-size: 20px;
	}
	.facts-counter {
		padding: 30px 12px 30px;
	}
	header li.nav-item {
		border-bottom: 1px solid #2f6280;
	}
	.top-nav li.nav-item {
		padding: 0;
	}
	header .main-nav li.nav-item:nth-child(5) {
		border-bottom: none;
	}
	.navbar li.nav-item .nav-link {
		padding: 7px 5px !important;
		color: #fff;
		font-weight: 300 !important;
	}
	.navbar-nav .dropdown-menu {
		padding: 15px;
		box-shadow: 0px 0px 1px #a1a1a1;
		border: 0;
		left: 0;
		border-radius: 0;
	}
	.dropdown-item {
		padding-left: 10px;
		border-bottom: 1px solid #f0f0f0;
	}
	.dropdown-toggle::after {
		float: right;
		margin-top: 12px;
	}
.LeftMenu li.nav-item {
    width: 50%;
    text-align: center;
    border: 1px solid #ededed;
}	 
.image{
	padding:15px
}
.aboutLeft {
    padding-left: 15px;
    padding-right: 15px;
    margin-top: 30px;
}
.LeftMenu .nav-link button{
	margin-bottom:30px
}
#Tabber_Section{
	background:none
}
#Tabber_Section .tab-content {
    padding: 1rem 0 4rem;
}
}
  
/* Small devices (landscape phones, less than 768px) */

@media (max-width: 767px) {
.navbar {
    background: #ffffff!important;
    padding: 6px 15px!important;
}	
.navbar-dark .navbar-toggler {
    color: rgba(255,255,255,1);
    border-color: rgba(255,255,255,.1);
    background: #545554;
}  
.SubMenu-mob{
	display:block;
	padding:0px !important
}
.services { 
    position: relative;
} 
.topHeader a { 
    font-size: 14px; 
}
.topHeader ul li {
    display: inline-block;
    margin: -2px 0px;
}
.topHeader ul li a {
    font-size: 15px;
}
.navbar-brand img {
    width: 130px;
}
.carousel-item img{
	height:320px;
	object-fit:cover
}
#Tabber_Section .tab-content {
    padding: 1rem 0 2rem;
}
.tabber_Txt h2 {
    font-size: 32px;
}
.navbar-nav.ml-auto.top-nav{
	margin-top:10px
}
 }


/* Extra small devices (portrait phones, less than 576px) */
 

@media (max-width: 420px) {
.navbar{
	background:linear-gradient(90deg, #ffffff 28%, #024369 25%)
} 
.submenu .nav-pills .nav-item {
	width:100%!important;
	padding-left:0px
}
.submenu .nav-pills .nav-link{
	width:100%;
	padding:7px 12px
}
ol.breadcrumb{
	padding-left:0px!important;
	padding-right:0px!important
}
.LeftMenu li.nav-item h3{
	font-size:20px
}
.LeftMenu li.nav-item {
    width: 100%;
    text-align: center;
    border-bottom: 1px solid #e45e5a;
    border-left: none;
}
.LeftMenu .nav-link img, .LeftMenu .nav-link p, .LeftMenu .nav-link button{
	display:none
}
.nav-pills .nav-link{
    padding: 15px 10px 10px;
	
}
.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    color: #fff;
    background-color: #e45e5a;
    padding: 15px 10px 10px;
    border-radius: 0;
}
.LeftMenu li.nav-item{
    padding: 0px;
	
}
}

 